uuid: 2c02cc54-5387-4228-8e64-14b998ad19ee
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_text_align_header
field_name: field_text_align_header
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: tl
      label: 'Top left'
    -
      value: tc
      label: 'Top center'
    -
      value: tr
      label: 'Top right'
    -
      value: cl
      label: 'Center left'
    -
      value: cc
      label: Center
    -
      value: cr
      label: 'Center right'
    -
      value: bl
      label: 'Bottom left'
    -
      value: bc
      label: 'Bottom center'
    -
      value: br
      label: 'Bottom right'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
